local assets =
{
	Asset( "ANIM", "anim/cinnamon.zip" ),
	Asset( "ANIM", "anim/ghost_cinnamon_build.zip" ),
}

local skins =
{
	normal_skin = "cinnamon",
	ghost_skin = "ghost_cinnamon_build",
}

local base_prefab = "cinnamon"

local tags = {"CINNAMON", "CHARACTER"}

return CreatePrefabSkin("cinnamon_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})